Subject: Call for integrands

From: "Art Owen News" <[email-masked]>
Date: Wed, 24 Nov 1993 13:54:45 -0800

I sent the following to a physics newsgroup.  I
am also interested in getting high dimensional 
integrands from chemists.  -Art Owen

    This is a call for integrands.  I am exploring
high dimensional quadrature methods.  The literature
has some comparisons, but the test functions
are often low dimensional (5 to 10) and often
they are symmetric in their arguments.  That is one
can permute the input variables without affecting
the value of the integrand.  I'm not sure that these
make the best test cases.  So I would like to get some
integrands from physicists that are high dimensional 
(say, 20 to hundreds of dimensions) and are 
scientifically realistic.

  For each integrand I would like:

      1) the function
      2) the physical context
      3) desired/required accuracy
      4) desired/maximum number of evaluations
      5) the integral value (if known)

  Of course, points 3 and 4 can conflict.

  For point 1) the function should be on [0,1)^d
for some large d.  This may involve a change of
variable.  If some dimensions are customarily 
integrated out analytically, then this should be
reflected in the integrand.  The most convenient
form for the integrand is a C function.  I can
also work with FORTRAN, or a mathematical description,
provided that I can locate appropriate special
functions.  Certain properties of the function
that are relevant to quadrature should also be
mentioned (e.g. periodicity, continuity, number of
derivatives).  The integrand can be either real
or vector valued.

  For point 2) there should be enough detail that
others can form an opinion of whether the problem
is similar to their own.  (Don't expect that I
will understand the physics, beyond the most
superficial level.)  If the integrand is vector
valued, and the problem suggests a natural way 
to combine accuracy measurements across its components, 
please say what that method is.

  If I use an integrand in a publication, I will
acknowledge the source of the integrand.

  Art Owen
  Dept of Statistics
  Stanford University
  Stanford CA, 94305

(My interest is to compare some Monte Carlo
and equidistribution methods.  If there is
sufficient interest I might put together a
test bed of integrands.  Of course if any
body already has such a test bed, I would
probably prefer to use it.)